MS08-008 / MS08-013: Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (947890 / 947108) (Mac OS X)

High Nessus Plugin ID 50055


An application installed on the remote Mac OS X host is affected by multiple remote code execution vulnerabilities.


The remote Mac OS X host is running a version of Microsoft Office 2004 for Mac that is affected by multiple vulnerabilities.

If an attacker can trick a user on the affected host into opening a specially crafted Office file or viewing a specially crafted web page, these issues could be leverage to execute arbitrary code subject to the user's privileges.


Microsoft has released a patch for Office 2004 for Mac.

See Also

Plugin Details

Severity: High

ID: 50055

File Name: macosx_ms_office_feb2008.nasl

Version: 1.16

Type: local

Agent: macosx

Published: 2010/10/20

Modified: 2017/08/30

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:office:2004::mac

Required KB Items: Host/MacOSX/packages

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2008/02/12

Vulnerability Publication Date: 2008/02/12

Reference Information

CVE: CVE-2007-0065, CVE-2008-0103

BID: 27661, 27738

OSVDB: 41462, 41463

MSFT: MS08-008, MS08-013

IAVA: 2008-A-0006

MSKB: 947108, 947890, 948056

CWE: 399